Skype 4.3 pro Linux

Nedávno vyšla nová verze Skype 4.3 pro Linux. Přináší nové grafické uživatelské rozhraní s moderními prvky tak, aby bylo možné zlepšit integraci s novými linuxovými distribucemi a desktopovými prostředími. Dále obsahuje černobílé ikony, nová oznámení atd.. Skype 4.3 pro Linux také přináší vylepšení skupinového chatu, funkce, které umožní víceuživatelský videohovor (s hovorem každý zvlášť) a také byla přidána podpora pro PulseAudio 3.0 a 4.0.

Microsoft Skype 4.3 pro Linux dále obsahuje několik vylepšení pro přenos souborů, zlepšuje dostupnost pro zrakově postižené a byla opravena řada chyb, díky čemuž je nyní služba stabilnější a funkčnější. Bližší informace o novém Skype 4.3 pro Linux naleznete v poznámkách k vydání.

Skype 4.3 pro Linux je pro instalaci k dispozici na oficiálních internetových stránkách Skype, stačí stáhnout a nainstalovat patřičný .deb balíček. Pokud již máte Skype nainstalován, budete muset před upgradem odstranit předchozí verzi.

Štítky , , , .Záložka pro permanentní odkaz.

9 reakcí na Skype 4.3 pro Linux

  1. Andreas říká:

    Odzkoušeno na Linux mint 13 Mate x64 a funguje bez problémů i vypadá mnohem líp než verze 4.2.

  2. Sikkim76 - Martin říká:

    BACHA!!! Pěkná srágora. Šlo to korektně odstranit pouze přes SYNAPTIC. Ani terminál nepomohl a to tam ještě v seznamu Synapticu zbyl dotčený balík a tenhle teprve zmizel, ale ne ze seznamu. Staré dobré časy SKYPE jsou už dávno pryč, tohle je wokenní šit a špion Microsoftu. Fuj.

  3. jastrab říká:

    Vyzera dobre, šlape ako má a API pre libpurple (Pidgin) aj spectrum2 funge ako má…

    ALE!!
    – prečo je to len 32bit verzia?
    – prečo bola odstránena ALSA?
    – mám rád jednoduchosť.. ale tie ich nové „z doby kamennej“ ikony sú strašné…

  4. quentin říká:

    Po upgradu mi to nejde spustit na LM17 64-bit, musi se smazat historie tedy main.db.
    Resil to nekdo?

    • Yeti říká:

      Bylo by asi dobrý původní verzi v Synaptiku odebrat, aspoň u mne to funguje, ale kdosi tady na webu psal, že musel vyhodit ještě nějakej zbytek.

      • quentin říká:

        to jsem zkousel, ja jsem to instaloval pres dpkg -i a predtim jsem udelal dpkg –purge, ale stejne to nejede, kdyby jsi nasel co se muselo jeste odebrat, tak bych byl vdecen.
        Ja jsem zkousel vyhodit main.db a pak to najelo, ale zmizela historie….. 🙁

        • Bohatyr říká:

          … mam takovy dojem, ze se v x64 arch. musi doinstalovat x32 knihovny, pohledej na webu v souvislosti s novym skype

  5. Yeti říká:

    U mne na LM17 Cinnamonu 64 bit na desktopu co do běžné obslužnosti ok, ale… To volací okno, které se automaticky mění v tmavej proužek, teda ten mě prudí, překáží. Takže v.4.2 jsem nahodil zpět a snad bude klientela řvát natolik, že to časem v dalších případných verzích zmizí.